/**
 * Theme Name: Bloom Therapy
 * Template: rtpanel
 * Theme URI: http://rtpanel.com
 * Description: An Example Child rtPanel Child Theme with standard examples.
 * Version: 1.0
 * Author: rtCamp
 * Author URI: http://rtcamp.com
 * Tags: black, blue, gray, orange, white, light, two-columns, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 * Contributors: Suhas Girgaonkar
 * License: GNU General Public License, v2 (or newer)
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */
@import url("../rtpanel/style.css");
/* ===[ Overwrite Default rtPanel Style ]=== */
h1, h2, h3, h4, h5, h6 { letter-spacing: 1px }
/* ===[ Default Colors ]=== */
select, input, textarea { color: #111 }
/* ===[ Default Links ]=== */
a:hover { color: #FA2900 }
a, a:active, a:visited { color: #333333; }
/* ===[ Heading Links ]=== */
h1 a:hover, h2 a:hover { color: #FA2900 }
h1 a, h1 a:visited, h1 a:active, h2 a, h2 a:visited, h2 a:active {  }
/* ===[ Default Fonts ]=== */
body { font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif }
.post-content { font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif }
 .post-content img.alignleft, .post-content img { border: 4px solid #FFFFFF; margin: 5px 16px 6px 0; }
 .post-content img.alignright { border: 4px solid #FFFFFF; margin: 5px 0 6px 16px; }
 .landscape .post-content img.alignleft, .landscape .post-content img ,
 .landscape .post-content img.alignright { max-width: 526px;  }
 .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 { margin: 0 0 12px }
 .post-content p { margin-bottom: 12px }
.post-title, .rtp-edit-link, #respond form, select, input, textarea, button { font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif }
/* ===[ Post Heading Style ]=== */
/* ===[ Layout ]=== */
body { background: url("img/line-bg.jpg"); height: 100%; position: relative; }
#main-wrapper { background: none repeat scroll 0 0 transparent; height: 670px; overflow: hidden; position: relative; width: 980px; z-index: 4; }
/* ===[ Specific Pages ]=== */
/* ===[ Header ]=== */
#header-wrapper { height: 106px; }
.header-bg { background: url("img/header-bg.jpg") repeat scroll 0 0 transparent;height: 106px;left: 0;position: absolute;top: 0;width: 100%;z-index: 3; }
#header { margin: 0 auto;  padding: 22px 0; width: 980px; }
 #header .rtp-header-social-section { float: right; margin-top: 10px; }
 #header .rtp-header-social-section ul li { float: left; list-style: none; margin-left: 12px; }
 #header .rtp-header-social-section ul li a.header-facebook-link { background: url("img/social-icons.png") no-repeat scroll 0 0 transparent; display: block; font-size: 0; height: 26px; text-indent: -9999px; text-transform: uppercase; width: 161px; }
 #header .rtp-header-social-section ul li a.header-facebook-link:hover { background-position: 0 -42px }
 #header .rtp-header-social-section ul li a.header-linkedin-link { background: url("img/social-icons.png") no-repeat scroll -172px 0 transparent; display: block; font-size: 0; height: 26px; text-indent: -9999px; text-transform: uppercase; width: 165px; }
 #header .rtp-header-social-section ul li a.header-linkedin-link:hover { background-position: -172px -42px }
 #header .rtp-site-logo { width: 317px; float: left; }
 #header .tagline { display: none }
 
/* ===[ Navigation ]=== */
#rtp-primary-menu { background: url("img/menu-bg.jpg"); height: 61px; overflow: visible; width: 100%; }
#rtp-nav-menu { border: medium none; float: none; margin: 0 auto; overflow: hidden; width: 980px; }
 #rtp-nav-menu li { background: none repeat scroll 0 0 transparent; border: medium none; width: 163px; }
 #rtp-nav-menu li:hover > ul { display: none !important; }
 #rtp-nav-menu li a.selected { background: url("img/menu-top-border.jpg") no-repeat scroll left top transparent; color: #333333; }
 #rtp-nav-menu li:hover > a { background: url("img/menu-top-border.jpg") no-repeat scroll left top transparent; color: #333333; }
 #rtp-nav-menu li a { background: url("img/menu-top-border.jpg") no-repeat scroll right top transparent; color: #888888; font-family: "Century Gothic","Apple Gothic",Verdana,sans-serif; font-size: 14px; font-weight: bold; letter-spacing: 0; line-height: 61px; margin-top: 0; padding: 0; text-align: center; text-transform: uppercase; }
 #rtp-nav-menu li a:hover { background: url("img/menu-top-border.jpg") no-repeat scroll left top transparent; color: #333333; }
ul#rtp-nav-menu li:first-child { border: medium none !important; }
/* Current Menu Style */
    #rtp-nav-menu li.current-menu-item > a,
    #rtp-nav-menu li.current_page_item > a { background: url("img/menu-top-border.jpg") no-repeat scroll right top transparent; color: #888888; }
    #rtp-nav-menu a.current-menu { background: url("img/menu-top-border.jpg") no-repeat scroll right top transparent; color: #888888; }

/* ===[ Content Wrapper ]=== */
#content-wrapper { border: medium none; margin: 0 auto; padding: 0; width: 980px; }
 #main-wrapper .noimage-content, #content-wrapper .page-slide, #content-wrapper .rtp-blog-post { height: 670px;margin: 0 20px 0 0;overflow: hidden;padding: 0;position: relative;top: 0;width: 980px; }
 .jspPane .post-title {  }
 .post-content .post-img-left img { margin: 3px 10px 5px 5px; }
 
/* ===[ Post Meta ]=== */
#articals .post-meta-top .post-publish{width: auto;padding-right: 5px;font-size: 130%;}
#articals .post-category{width: auto;font-size: 130%;}
#articals abbr.published{background: url("img/verticle-seperator.jpg") no-repeat scroll 0 4px transparent; float: left; font-size: 130%; line-height: 125%; margin-left: 3px; padding-left: 5px; padding-top: 1px; text-transform: capitalize;}
#articals .post-meta span{text-transform: lowercase;}
#articals .post-meta{color: #6D6D6D;font-size: 100%;padding: 0;font-style: normal;display: inline-block; clear: none;}
#articals .post-meta a{color: #6D6D6D;}
#articals .post-meta-top .rtp-edit-link{display: none;}

/* ===[ Post Loop ]=== */
#articals h1.listing-heading{font-size: 20px; color: #fa2900; font-family: "Century Gothic","Apple Gothic",Verdana,sans-serif;text-transform: capitalize;}
#articals .post-img{float: left;margin-right: 10px;}
#articals .post-img img{border: 4px solid #FFFFFF;}
#articals .post-title .post-title-link{ font-size: 140%; font-weight: bold; line-height: 18px; }
#articals .post-title .post-title-link a{color: #333333;letter-spacing: 0;}
#articals .post-title .post-title-link a:hover{color: #FA2900;}
#articals .post-excerpt{color: #333333;font-size: 140%;line-height: 24px; }
.hentry{border: 0;background: url("img/article-hseperator.jpg") repeat-x scroll  bottom  center transparent;padding: 22px 0 14px 0;  }
.rtp-blog-post .sticky{background-color: transparent;border: 0;padding: 22px 0 14px 0;}
/* ===[ Read More Links ]=== */

/* ===[ Search Form and Search Page ]=== */

/* ===[ Paged Navigation ]=== */
.rtp-navigation, .rtp-comments-pagination{background: url("img/article-hseperator.jpg") repeat-x scroll bottom center transparent;border-bottom: 0;}
.rtp-navigation a, .rtp-comments-pagination a { letter-spacing: 1px; }
.rtp-navigation a:hover, .rtp-comments-pagination a:hover {color: #333333;}

/* ===[ Comments ]=== */

/* ===[ Sidebar ]=== */

/* ===[ Footer ]=== */
#footer-wrapper {height: 97px;overflow: hidden;padding: 0;position: relative;z-index: 5; }
#footer { color: #333333;  font-size: 120%; height: 13px; margin: 0 auto; overflow: hidden; padding: 15px 0 10px; width: 980px; }
#footer a{border-bottom: 0; color: #333333;}
#footer a:hover{color: #333333;text-decoration: underline;}
 #footer .copyright { float: right; }
 #footer .music { float: left }
 #footer .music span.text { text-transform: uppercase;float: left; margin: 0; }
 #footer span.buttons_mp3jpause { background: url("img/equalizer.gif") no-repeat scroll 0 0 transparent; height: 12px; margin-left: 10px; width: 13px; } 
 #footer span.buttons_mp3j { padding-top: 5px; margin-left: 5px; } 
#footer p { margin: 0; }

 
 .main-pagination { position: relative;z-index: 10;margin: 0 auto; width: 980px; }
    .main-pagination a { background: url("img/slider-pagination.png") no-repeat scroll 0 0 transparent;display: block;font-size: 0;height: 426px;line-height: 0;overflow: hidden;position: absolute;text-indent: -9999px;text-transform: uppercase;top: 177px;width: 104px; }
    body .main-pagination a#rtp_custom_previous,
    .main-pagination a#rtp_previous { background-position: left top;left: -134px; }
        .main-pagination a#rtp_previous:hover { background-position: left bottom; }
    body .main-pagination a#rtp_custom_next,
    .main-pagination a#rtp_next { background-position: right top;right: -134px; }
        .main-pagination a#rtp_next:hover { background-position: right bottom; }
     
/* ===[ Extra CSS for additonal elements, Plugins, fixes ]=== */
/* ========== [ JScroll Style ] ==========
 ================================================== */

#home .landscape-scroll-pane,
#home .noimage-scroll-pane { min-height: 528px !important; }
#home .portrait-scroll-pane { min-height: 406px !important; }

#mask .do-not-display { display: none; }
#mask .do-display { display: block; }

.landscape-postlist,
.landscape-scroll-pane ,
.landscape-single-post,
.landscape-single-post-content { height: 487px !important; overflow: hidden; padding: 0; width: 552px; }



.noimage-postlist,
.noimage-scroll-pane ,
.noimage-single-post ,
.noimage-single-post-content { height: 365px !important; overflow: hidden; padding: 0; width: 980px; }
.portrait-postlist,
.portrait-scroll-pane ,
.portrait-single-post,
.portrait-single-post-content { height: 365px !important; overflow: hidden; padding: 0; width: 451px; }

.single-post-content { display: none; }

.jspContainer { overflow: hidden; position: relative; }
.jspPane { position: absolute }
.jspVerticalBar { background: url("img/scroll-bg.jpg") repeat-y scroll 3px 0 transparent; height: 100%; position: absolute; right: 0; top: 0; width: 8px; }
 .jspVerticalBar .jspArrow { height: 16px }
 .jspVerticalBar .jspArrow:focus { outline: none }
.jspHorizontalBar { position: absolute; bottom: 0; left: 0; width: 100%; height: 16px; background: red; }
 .jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float: left; height: 100%; }
 .jspHorizontalBar .jspArrow { width: 16px; float: left; height: 100%; }
 .jspHorizontalBar .jspCap { float: left }
 .jspVerticalBar *, .jspHorizontalBar * { margin: 0; padding: 0; }
.jspCap { display: none }
.jspTrack { height: 443px !important; position: relative; }
.jspDrag { background: none repeat scroll 0 0 #FA2900; cursor: pointer; left: 0; position: relative; width: 8px; }
.jspArrow { background: #50506d; text-indent: -20000px; display: block; cursor: pointer; }
.jspArrow.jspDisabled { cursor: default; background: #80808d; }
.jspCorner { background: #eeeef4; float: left; height: 100%; }
* html .jspCorner { margin: 0 -3px 0 0 }

/* IE Fixing
 ================================================== */
/* ** Style Definitions **
 ================================================== */
/* ** Clouds **
 ================================================== */
.clouds { height: 100%; left: 0; overflow: hidden; position: absolute; top: 0; width: 100%; z-index: 1; }
#clouds-small { width: 4000px; height: 100%; background: url(img/clouds-bg.png) repeat-x; }
#cloud2 { z-index: 2 }
#clouds-big { width: 4000px; height: 100%; background: url("img/phrase-bg-old.png") repeat-x scroll 0 115px transparent;  }
/* ** Header **
 ================================================== */
h1#logo { background: url(img/Logo.png) top left no-repeat; height: 62px; width: 481px; text-indent: -9999px; position: absolute; top: 10px; left: 10px; }
#menu { float: right; position: absolute; top: 20px; right: 10px; z-index: 10; }
 #menu a.selected { background: #AAA; color: #FFF; border: #67b2ff 3px solid; text-decoration: none; padding: 10px; margin-right: 10px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
 #menu li { float: left }
 #menu a { background: #FFF; color: #67b2ff; border: #AAA 3px solid; text-decoration: none; padding: 10px; margin-right: 10px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
 #menu a:hover { background: #67b2ff; color: #FFF; border: #FFF 3px solid; text-decoration: none; padding: 10px; margin-right: 10px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
/* ** Body Content **
 ================================================== */
#wrapper { height: 670px;left: 0;overflow: hidden;position: absolute;top: 14px;width: 600%; }
#mask { height: 670px;width: 600%; }
#mask .page-slide.portrait { padding-top: 60px; }
.post-content{color: #333333;line-height: 24px;}
.post-content .map-border iframe { border: 4px solid #FFFFFF; }
#home.noimage .post-content,
#home.landscape .post-content{display: table-cell;font-size: 22px;font-style: italic;height: 526px;line-height: 40px;text-align: center;vertical-align: middle;}
#home.portrait .post-content{display: table-cell;font-size: 22px;font-style: italic;height: 406px;line-height: 40px;text-align: center;vertical-align: middle;}
.page-slide { width: 25%; height: 100%; float: left; }
.content { width: 960px; height: 400px; top: 20%; margin: 0 auto; position: relative; background: rgba(255,255,255, 0.3); border-radius: 35px; -moz-border-radius: 35px; -webkit-border-radius: 35px; }
.rtp-blog-post, .page-slide .noimage-left-box { border: medium none; float: left; width: 980px; padding: 0; }
.rtp-blog-post, .page-slide .post-title { margin-bottom: 13px; }
 .rtp-blog-post .landscape-right-box, .page-slide .landscape-right-box { float: right; width: 382px; }
 .rtp-blog-post .landscape-left-box, .page-slide .page-slide-box-landscape { border: medium none; float: left; width: 551px; padding: 0; }
 .rtp-blog-post .portrait-right-box, .page-slide .portrait-right-box { float: right;height: auto;max-width: 490px;overflow: hidden; }
 .rtp-blog-post .page-slide-box, .page-slide .page-slide-box-portrait { border: medium none; float: left; width: 450px; padding: 0; }
 .rtp-blog-post .landscape-right-box, .page-slide .landscape-right-box, .page-slide .portrait-right-box img { border: 4px solid #FFFFFF }
 .rtp-blog-post .landscape-right-box a, .page-slide .landscape-right-box a, .page-slide .portrait-right-box a { display: block;overflow: hidden; }
.rtp-blog-post .post-title h1, .page-slide .post-title h1, .rtp-blog-post .post-title h2, .page-slide .post-title h2 { font-size: 20px; line-height: 22px; color: #fa2900; font-family: "Century Gothic","Apple Gothic",Verdana,sans-serif; }
.post-loading { background: url("img/loading.gif") no-repeat scroll 0 0 transparent;  display: none; height: 50px; left: 25%; position: absolute; top: 30%; width: 50px; z-index: 2; }
.single-post-content .close-single-post { clear: both; float: right; margin-top: 5px; }
.single-post-content .close-single-post a { text-transform: uppercase; }
.portrait .home-animation { display: table-cell;  height: 406px !important; vertical-align: middle; }
.noimage .home-animation,
.landscape .home-animation { display: table-cell;  height: 526px !important; vertical-align: middle; }

.portrait .home-animation p { background: none repeat scroll 0 0 transparent !important; max-width: 430px !important; display: none; }
.landscape .home-animation p { background: none repeat scroll 0 0 transparent !important; max-width: 540px !important; display: none; line-height: 150%; }
.noimage .home-animation p { background: none repeat scroll 0 0 transparent !important; max-width: 960px !important; display: none; }

/*
 *  Gravity Form Style
 */
 #contact .gform_wrapper{max-width: none;padding-left: 2px;width: 99%;}
 #contact .gform_wrapper .left_label .gfield_label{font-weight: normal;margin: 0;width: 20%;}
 #contact .gform_wrapper .gfield_required ,
 #contact .gform_wrapper .left_label .gfield_label .gfield_required { color: #cc0000; }
 #contact .gform_wrapper input[type="text"]{ border: 1px solid #C1C1C1; height: 20px; padding: 2px 3px; width: 418px; }
 #contact .gform_wrapper .gform_footer.left_label{margin: 0;padding: 0 0 10px 20%;}
 #contact .gform_wrapper .gform_footer img.gform_ajax_spinner { display: none; }
 #contact .gform_wrapper input[type="submit"]{background: none repeat scroll 0 0 #C9C9C9;border: 1px solid #9C9C9C;color: #333333;height: 30px;width: 105px;text-transform: uppercase;font-weight: bold; float: left;}
 #contact .gform_wrapper input[type="submit"]:hover{background:none repeat scroll 0 0 #E4E4E4; }
 #contact .gform_wrapper textarea{ border: 1px solid #C1C1C1; height: 64px; padding: 4px 3px; width: 418px; }
 #contact .gform_wrapper .rtp_btcaptcha input[type="text"]{width: 66px; margin-left: 9px; }
 #contact .gform_wrapper .rtp_btcaptcha { overflow: hidden; }
 #contact .gform_wrapper .rtp_btcaptcha .gfield_captcha_input_container{ float: left; margin: 0 0 0 9px; padding: 0; }
 #contact .gform_wrapper .rtp_btcaptcha .gfield_captcha_container img{ float: left !important; border-top: 1px solid #C1C1C1 !important; border-bottom: 1px solid #C1C1C1 !important; }
 #contact .gform_wrapper .rtp_btcaptcha .gfield_captcha_container img.rtp_btcaptcha_img1{ border-left: 1px solid #C1C1C1 !important; }
 #contact .gform_wrapper .rtp_btcaptcha .gfield_captcha_container img.rtp_btcaptcha_img3{ border-right: 1px solid #C1C1C1 !important; }
 #contact .gform_wrapper .ginput_container { float: left; margin-bottom: 6px; }
/*
 *  Audio Player Style
 */

#footer .rt-jplayer-box { float: left; display: none; }
#footer .rt-jplayer-box span.wpaudio-container .wpaudio-slide { display: none !important; }
#footer .rt-jplayer-box span.wpaudio-container a.wpaudio { background: url("img/equalizer_off.gif") no-repeat scroll 0 0 transparent; margin: 0 0 0 10px !important;  text-transform: uppercase; text-indent: -9999px; color: transparent; font-size: 0 !important; height: 12px; width: 13px; display: block; }
#footer .rt-jplayer-box span.wpaudio-container a.wpaudio img { display: none;}
#footer .rt-jplayer-box span.wpaudio-container a.wpaudio-playing { background: url("img/equalizer.gif") no-repeat scroll 0 0 transparent !important; margin: 0 0 0 10px !important; text-transform: uppercase; text-indent: -9999px; color: transparent; font-size: 0 !important; height: 12px; width: 13px; display: block;}
.rt-jplayer-box #equalizer { background: url("img/equalizer_live.gif") no-repeat scroll left bottom transparent;display: block;float: left;font-size: 0;height: 13px;line-height: 0;margin: 0 0 0 5px;overflow: hidden;text-indent: -9999px;text-transform: uppercase;width: 13px; }
.rt-jplayer-box .disable { background: url("img/equalizer_live.gif") no-repeat scroll right bottom transparent !important; }

.landscape-single-post-content iframe ,
.landscape-single-post-content object { width: 534px !important; }
.landscape-single-post-content .post-content .wp-caption,
.landscape-single-post-content img { max-width: 526px !important; }

.portrait-left-box iframe,
.portrait-left-box object,
.portrait-single-post-content iframe ,
.portrait-single-post-content object { width: 430px !important; }
.page-slide-box-portrait .post-content .wp-caption { max-width : 432px !important; }
.portrait-left-box img.size-full,
.portrait-single-post-content .post-content .wp-caption,
.portrait-single-post-content img { max-width: 415px !important; }

.post-content .page-link a:hover { color: #FA2900; }
#content .wp-caption p.wp-caption-text { font-size: 12px; }
.post-content .wp-caption { height: auto !important; }